Subject: [bug#45875] [PATCH 0/3] gnu: gnunet: Update to 0.14.1-77fd866..

From: Brendan Tildesley <[email-masked]>
Date: Fri, 21 May 2021 02:14:07 +0200 (CEST)

> On 05/20/2021 9:16 PM Maxime Devos <[email-masked]> wrote:
> 
>  
> One test is failing for me (test_setu_api). I'll rebuild with --keep-failed
> and send src/setu/test-suite.log. Otherwise no problems.

Did you try the v3? Although it should be the same. That test is supposed to be disabled. 
Maybe the substitute I added didn't actually disable it properly and the test doesn't fail 100%
of the time. I'm building it again.

+            ;; Test may be broken: https://bugs.gnunet.org/view.php?id=6114
+            (substitute* "src/setu/Makefile"
+              (("test_setu_api ") ""))